# Generated by Django 3.0.3 on 2020-10-09 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0036_remove_territorio_tipo_comunidade'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='publico',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
